Bug 245492 - security/aescrypt: Take MAINTAINER'ship
Summary: security/aescrypt: Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-09 19:24 UTC by Mauro F Caseres
Modified: 2020-04-21 07:12 UTC (History)
1 user (show)

See Also:
tagattie: merge-quarterly+


Attachments
A patch that adds me as a maintainer (382 bytes, patch)
2020-04-09 19:24 UTC, Mauro F Caseres
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mauro F Caseres 2020-04-09 19:24:57 UTC
Created attachment 213231 [details]
A patch that adds me as a maintainer

Good day.

I want to adopt the orphaned port security/aescrypt. 

It is in good health and compiles without problems in the latest version.

I attach the corresponding patch. Thanks.
Comment 1 commit-hook freebsd_committer 2020-04-20 12:30:12 UTC
A commit references this bug:

Author: tagattie
Date: Mon Apr 20 12:29:50 UTC 2020
New revision: 532204
URL: https://svnweb.freebsd.org/changeset/ports/532204

Log:
  - Pass maintainership to submitter
  - Add license

  PR:		245492
  Submitted by:	Mauro F Caseres <mauroeldritch@gmail.com>
  Approved by:	ehaupt (mentor), pizzamig (co-mentor)

Changes:
  head/security/aescrypt/Makefile
Comment 2 Hiroki Tagato freebsd_committer 2020-04-20 12:31:09 UTC
Committed, thanks!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-21 02:11:26 UTC
Thank you for taking care of this issue Hiroki

^Triage: Re-open for merge to quarterly

MFH: 2020Q2 (blanket: consistent maintainer)
Comment 4 commit-hook freebsd_committer 2020-04-21 07:09:46 UTC
A commit references this bug:

Author: tagattie
Date: Tue Apr 21 07:08:51 UTC 2020
New revision: 532255
URL: https://svnweb.freebsd.org/changeset/ports/532255

Log:
  MFH: r532204

  - Pass maintainership to submitter
  - Add license

  PR:		245492
  Submitted by:	Mauro F Caseres <mauroeldritch@gmail.com>
  Approved by:	ehaupt (mentor), pizzamig (co-mentor)

  Approved by:	ports-secteam (blanket: consistent maintainer)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/security/aescrypt/Makefile
Comment 5 Hiroki Tagato freebsd_committer 2020-04-21 07:12:58 UTC
MFH has been committed. Thanks for the follow up.